Pular para o conteúdo
Ver todas as ameaças

Login by Auth0 - CVE-2019-20173

Alvo: Login by Auth0

Descrição

Não autenticado refletiu a vulnerabilidade de scripts de localização cruzada (XSS) encontrada pelo visat Muhamad no login do WordPress por auth0 plugin (versões <= 3.11.2).

Software
Login by Auth0
Tipo Software
Plugin
CVE
CVE-2019-20173
Tags
Nâo informado
Data de publicação
31/01/2020
Última atualização
24/02/2022
Pontuação em CVSS 3.0
---
Não medido
plugins premium WordPress